@charset "utf-8";


body {
    background: none;
}

#content * {
    font-size: 14px;
    font-family: Arial, sans-serif;
    color: #000000;
}

#content ul li {
    margin-left: 24px;
}

#content H1 {
    font-size: 20px;
    font-weight: bold;
}

#content H2 {
    font-size: 18px;
    font-weight: bold;
}

#content H3 {
    font-size: 16px;
    font-weight: bold;
}

#content p {
    margin: 12px 0;
}

#content a {
    color: #0077d8;
    text-decoration: none;
}

#content a:hover {
    text-decoration: underline;
}
